mat-card-actions button
    margin-right: 8px

mat-card-header
    margin-bottom: 5px
    display: flex
    align-items: center
    mat-card-title
        margin: 0
    .date
        color: rgba(0, 0, 0, 0.5)

mat-card-content
    font-size: 15px
    margin: 0

mat-icon
    font-size: 22px

.post-with-comments
    padding-bottom: 0

.mat-badge-content
    font-size: 10px

.new-comment
    width: 100%
    display: flex
    flex-direction: row
    align-items: center
    padding: 20px 0
    .mat-form-field
        width: 100%

.comments-count
    width: 100%
    text-align: center
    color: rgba(0, 0, 0, 0.5)
    margin-bottom: 5px

mat-form-field
    width: 100%

.image-container
    position: relative
    width: fit-content
    .mat-icon
        display: none
    &:hover
        .mat-icon
            display: inline-block
            position: absolute
            right: -20px
            top: -7px
            cursor: pointer

.post-image
    width: auto
    height: 100px
    max-width: 100%
    margin: 10px auto  